.text_white_s {
	COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 9px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px
}
a.text_white_s:link {
	COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 9px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px
}
a.text_white_s:hover {
	COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 9px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px
}
a.text_white_s:visited {
	COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 9px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px
}
.text_white1_s:hover {
	COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.text_white_s:link {
	COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.text_white_s:visited {
	COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.text_white_m {
	COLOR: #ffffff;
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	font-weight: bold;
	background-color: #000000;
	text-align: left;
	white-space: normal;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.text_white_m:link {
	COLOR: #ffffff;
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	text-decoration : none;
	font-weight: bold;
	
}

.text_white_m:visited {
	COLOR: #ffffff;
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	text-decoration : none;
}
.text_white_m:hover {
	COLOR: #FFFF00;
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	font-weight: bold;
	text-decoration: underline;
}
.text_white_s:hover { COLOR: #996600; FONT-FAMILY: "Arial"; FONT-SIZE: 10px; text-decoration: underline}
.inputtext1 {
	height: 16px;
	width: 150px;
	border: 1px solid #9E9E9E;
	line-height: 16px;
}

.button {
	BORDER-RIGHT: #173d7e 1px solid; BORDER-TOP: #173d7e 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; 
	BACKGROUND: #969BA2; BORDER-LEFT: #173d7e 1px solid; CURSOR: hand; 
	COLOR: #454E5F; BORDER-BOTTOM: #173d7e 1px solid; 
	FONT-FAMILY: tahoma,sans-serif; HEIGHT: 19px; TEXT-DECORATION: none}



.top1 {
	background-image: url(images/top1.gif);
	background-repeat: no-repeat;
}
.top3 {
	background-image: url(images/top3_1.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.ceilall {
	background-image: url(images/ceil_all.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.txts {
	font-family: Verdana;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
}
a.txts:link {
	font-family: Verdana;
	font-size: 11px;
	line-height: 14px;
	color: #FF9B39;
	font-weight: bold;
}
a.txts:hover {
	font-family: Verdana;
	font-size: 11px;
	line-height: 14px;
	color: #FF9B39;
	font-weight: bold;
}
a.txts:visited {
	font-family: Verdana;
	font-size: 11px;
	line-height: 14px;
	color: #FF9B39;
	font-weight: bold;
}
.txt {
	font-family: Verdana;
	font-size: 11px;
	line-height: normal;
}
.bt-s-bk {
	background-image: url(images/bt_s_bk.gif);
	background-repeat: no-repeat;
}
.table-ceil1 {
	background-image: url(images/table_ceil1_1.jpg);
	background-repeat: repeat-y;
}
a:link {
	font-family: Verdana;
	color: #000000;
	text-decoration: none;
	font-weight: normal;

}
a:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;

}
a:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
}
.bt-s-bk1 {

	background-image: url(images/bt_s_bk1.gif);
	background-repeat: no-repeat;
}
.bt-s-bk2 {

	background-image: url(images/bt_s_bk2.gif);
	background-repeat: no-repeat;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF9B39;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	background-position: center;


}
a.title:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF9B39;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	background-position: center;


}
a.title:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF9B39;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;


}
a.title:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF9B39;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;



}
.title1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FD9B3A;
}
a.title1:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FD9B3A;
}
a.title1:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FD9B3A;
	text-decoration: underline;
}
a.title1:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FD9B3A;
}
.smalltextred {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #CC3300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smalltext {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.smalltextb {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-weight: bold;
}
a.smalltextb:link {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-weight: bold;
}
a.smalltextb:hover {
	FONT-SIZE: 11px; 
	COLOR: #FF9B39; 
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-weight: bold;
	text-decoration: underline;
}
a.smalltextb:visited {
	FONT-SIZE: 11px;
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-weight: bold;
}

.zstitle {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FF9B39;
}
a.zstitle:link {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FF9B39;
}
a.zstitle:hover {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FF9B39;
	text-decoration: underline;
}
a.zstitle:visited {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FF9B39;
}
dropdownlist {
	color: #CCCCCC;
}
.astitle {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: lighter;
	color: #000000;
	font-style: normal;
}
